» Ubuntu » Paket

Error

two or more packages specified (pkgbinarymangler lucid-backports)